Loading...
Searching...
No Matches
osmo_preproc_ave_cfg Struct Reference
A-bis RSL

`#include <gsm_08_58.h>`

## Data Fields

struct osmo_preproc_ave_cfg_field | ci_fr
struct osmo_preproc_ave_cfg_field | ci_hr
struct osmo_preproc_ave_cfg_field | ci_amr_fr
struct osmo_preproc_ave_cfg_field | ci_amr_hr
struct osmo_preproc_ave_cfg_field | ci_sdcch
struct osmo_preproc_ave_cfg_field | ci_gprs
uint8_t | params [0]

## Field Documentation

## ci_amr_fr

struct osmo_preproc_ave_cfg_field osmo_preproc_ave_cfg::ci_amr_fr

## ci_amr_hr

struct osmo_preproc_ave_cfg_field osmo_preproc_ave_cfg::ci_amr_hr

## ci_fr

struct osmo_preproc_ave_cfg_field osmo_preproc_ave_cfg::ci_fr

## ci_gprs

struct osmo_preproc_ave_cfg_field osmo_preproc_ave_cfg::ci_gprs

## ci_hr

struct osmo_preproc_ave_cfg_field osmo_preproc_ave_cfg::ci_hr

## ci_sdcch

struct osmo_preproc_ave_cfg_field osmo_preproc_ave_cfg::ci_sdcch

## params

uint8_t osmo_preproc_ave_cfg::params[0]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h